﻿

/*-------------- style  separator----------*/
.separator,a.separator:link,a.separator:active,a.separator:visited { color:#820609; font-size:12px;}
a.separator:hover{color:#820609;}



/*--------- dnn menu style ----------*/
/*--------- dnn menu style ----------*/
/* main menu td */
.main_dnnmenu_bar 
{
	cursor:pointer;
	font-size: 11px; 
	background-color:transparent;
}

/*  Main Menu Normal  */
.main_dnnmenu_rootitem  
{	
	color: #820609;
	font-size: 10px; 
	font-weight:bold; 	
	text-align:center; 
	padding:5px 2px 5px 2px;
	margin-right:1px;
	text-transform:uppercase;
}

/*  Main menu hover  */
.MainMenu_MenuItemSel
{  
	color:#000;
	font-size: 10px; 
	font-weight:bold;
	text-align:center;
	padding:5px 2px 5px 2px;
	margin-right:1px;
	text-transform:uppercase;
}
/*  background:url(../images/menu_hover.gif) repeat-x top left; */


/*  Main menu selected  */
.main_dnnmenu_rootitem_selected 
{
	color:#000;
	font-weight:Bold;
	text-align:center;
	font-size: 10px;
	padding:5px 2px 5px 2px;
	margin-right:1px;
	text-transform:uppercase;
}
/* 	background:url(../images/menu_hover.gif) repeat-x top left; */


/*  SUB Menu Normal */

.MainMenu_SubMenu
{
	/*background-color:#E1E8ED;*/
	background-color:#eeeeed;
	z-index: 1000;
	font-size: 10px; 
	font-weight:Bold;
	text-align:left;
	color:#820609;
	line-height:2em;
	padding: 0px 5px;
	margin:0px;
	text-transform:uppercase;
}

/*  SUB Menu hover & selected */
.MainMenu_RootMenuItemSelected   
{  
	font-size: 10px;
	color:#000;
	font-weight:Bold;
	text-align:left;
	z-index: 1000; 
	padding: 0px 5px;
	margin:0px;
	background-color:#eeeeed;
	text-transform:uppercase;
}
/* 	background: #5d86d2 url(../images/menu_hover.gif) repeat-x top left; */

.MainMenu_MenuBreak
{
	background-color:#820609;
	MARGIN:0px 10px 0px 0px;
}

/* Module Action Menus */

.ModuleTitle_SubMenu
{
	border:1px solid #d3d3d2;
}

.ModuleTitle_SubMenu td{
	background-color:#eeeeed;
	white-space: nowrap;
} 

.ModuleTitle_MenuIcon {
	background-color:#eeeeed; 
	border:none;
	padding: 0px 2px;
}

.ModuleTitle_MenuItemSel td, .ModuleTitle_MenuItemSel .ModuleTitle_MenuIcon{
	background: #820609;
	color: #fff;
}
/*  url(../images/menu_hover.gif) repeat-x top left */


.ModuleTitle_MenuBreak td, .ModuleTitle_MenuBreak .ModuleTitle_MenuIcon
{
	height: 10px;
	background-color: #000;
}
